/* CSS Document */

/* LOOPED SLIDER */

#loopedSlider{
	 margin:0 auto; 
	 width:750px; 
	 position:absolute; 
	 left: 70px;
	 top: 95px;
	 clear:both; 
	
	 } 

.container { width:750px; height:218px; overflow:hidden; position:relative; cursor:pointer; }
.slides { position:absolute; }
.slides div { position:absolute; top:0; width:750px; display:none; }
.arrow1 { width:30px; height:30px; position:absolute; top:100px; left:-50px; }
.arrow2 {width:30px; height:30px; position:absolute; top:100px; left:775px;}
	  
/* 
* Optional 
*/  

ul.pagination { 
	list-style:none; 
	padding:0; 
	margin:0; 
	font: 0.4em Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #999999;
	}
	  
ul.pagination li  { float:left; color:#000000 }  
ul.pagination li a { padding:2px 4px; text-decoration:none;}  
ul.pagination li.active a {color: #000000; }  



/*PAGE LAYOUT*/
body {
	background-color:#f9f9f9; 
	background-image: url(img/bkgd_tile.png);
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
 }

#headerbg{
	float:left;
	height:85px;
	width:100%;
	background-color: #EEEEEE;
	position:absolute; top: 0px; left:0px;
	 }
	 
#gradient{
	float:left;
	height:270px;
	width:100%;
	background-image:url(img/gradient.jpg);
	background-color: #EEEEEE;
	position:absolute; top: 85px; left:0px;
	 }
	 
#gradient2{
	float:left;
	height:501px;
	width:100%;
	background-image:url(img/gradient2.jpg);
	background-color: #EEEEEE;
	position:absolute; top: 350px; left:0px;
	 }

	 
#content {
position:relative;
width: 900px;
/*filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;*/
	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:Helvetica, Arial, Verdana, sans-serif;

}

#header{
	position:relative;
}

#logo{
	position:absolute;
	left: 10px; 
	width:200px; 
	height:36px; 
	margin: 20px 0 0 0;
	background-image:url(img/logo.png)
}


/*-------------
MENU NAVIGATION
-------------*/


ul#menu {
	position:absolute;
	left:365px;
	width:600px; 
	height:50px;
	margin:25px 0 0 0; 

}

ul#menu li { 
  display: inline; 
  list-style: none;
}



ul#menu li#youarehere a { color: #EEEEEE;}


/*END NAVIGATION MENU*/


#colourbox{
	position:relative;
	top:95px;
	width:700px;
	}


#quote {
	position: relative;
	margin: 85px 0 0 0;
	width: 900px;
}
	
	#quote h1 {
		text-align: left;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif;
		font-weight: 400;
		font-size: 28px;
		line-height: 33px;
		letter-spacing: 1px;
		color: #000;
		display: inline-block;
		margin: 0 0 20px 0;
	}
	
	#quote h1 span,
	#quote h1 a:hover {
		color: #FF4C00;
	}
	
	#quote h1 a {
		color: #000;
	}
	
		#quote h1#email {
			margin: 0 0 0 70px;
		}
	
#buttons {
	position:absolute;
	width:900px;
	left: 0px;
	top:38px;
	}


/*BOX SECTIONS*/
#boxsections {
	position:relative;
	width:900px;
	height:250px;
	
}

.boxsections {
	font: 0.6em Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	font-size: 11.5px;
	color: #666666;
}

.boxsections a:link {
	color:#666666;
	text-decoration:none;
	
	}
	
.boxsections a:hover {
	color: #FF7700}

#divider1 {
	position:absolute;
	left: 320px;
	width:1px;
	}
	
#divider2 {
	position:absolute;
	right:290px;
	width:1px;
	}
	
#who {
	
	position:absolute;
	left: 0px;
	width:280px;
	
	
	}
	
#myservice {
	position:absolute;
	left: 375px;
	width:280px;
	
	}
	
#extra {
	position:absolute;
	left: 650px;
	width: 245px;
	}

ul#list {
	margin: 0;
	padding: 10px;
  font: 0.6 em Helvetica, Arial, Verdana, sans-serif;
  font-size:12.5px;
  line-height:25px;
}
	
	/*ABOUT PAGE*/
	
#aboutp {
	position:absolute;
	left: 310px;
	width:260px;
	top: 22px;
	}
	
#dividerA {
	position:absolute;
	right: 290px;
	width:1px;
	}
	
/*SERVICES PAGE*/

#boxsectionsS {
	position:relative;
	margin: 20px 0 0 0;
	width:900px;
	height:350px;
}

#whatwedo {
	
	position:absolute;
	left: 0px;
	width:280px;
	}
	
#servicesp {
	position:absolute;
	left: 370px;
	width:225px;
	}
	
#dividerS {
	position:absolute;
	right: 290px;
	width:1px;
	}
	
ul#serviceslist {
	margin: 0;
	padding: 10px;
  font: 0.6 em Helvetica, Arial, Verdana, sans-serif;
  font-size:12.5px;
  line-height:20px;
}	

/*CONTACT PAGE*/


#contact1 {
	position:relative;
	top:75px;
	width:900px;
	height:350px;

}

#enquiries {
	position:absolute;
	width:900px;
	height:120px;


}

#session {
	position:absolute;
	width:900px;
	height:150px;
	top: 120px;


}
	

/*FIXED FOOTERBAR*/
#footerbar {
	float:left;
	margin-left:auto;
	margin-right:auto;
	position:fixed;
	left:0px;
	bottom:0px;
	background-image:url(img/footer_bg.jpg); 
	width:100%;
	height:34px;
	z-index:9;
	}
	
#footer-jk {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 40px;
	height: 30px;
	z-index: 10;
}

#boxsections2 {
	position:fixed;
	bottom: 0px;
	width:900px;
	height:25px;
}

#footertext {
	position: absolute; 
	left: 40px;
	bottom: 10px;
	z-index: 10;
	
}

/*FOOTER TEXT SETTINGS*/
.boxsections2 {
	font: 0.6em Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #999999;

}

.boxsections2 a:link {
	color: #999999;
	text-decoration:none;
	
	}
	
.boxsections2 a:hover {
	color: #CCCCCC}

/*FOOTERMENU LIST*/
#footermenu {
	position:absolute; 
	right:20px;
	bottom: 10px;
	z-index:10;
	
}

ul#footermenulist {
	margin: 0;
	padding: 0;
	font: 0.4em Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #999999;
}

ul#footermenulist li { 
  display: inline; 
  list-style: none;}

ul#footermenulist li a {
  text-decoration: none;
  color:#999999;
}

a:link, a:visited { color: #fff; }
ul#footermenulist li a:hover {
  color: #FF6600;
}

ul#footermenulist li#youarehere a { color: #CCCCCC; }

